.version.sofficeeng /* version checker */
{
	color: #0000FC;
	background-color: #C6BB6E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 908px;
	min-height: 487px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 86px 21px 27px 29px;
}

#u75
{
	z-index: 30;
	height: 36px;
	top: 0px;
}

#u75-bw
{
	z-index: 30;
}

#u23485
{
	z-index: 29;
	height: 75px;
	top: 36px;
}

#u23485-bw
{
	z-index: 29;
}

#u76
{
	z-index: 31;
	width: 161px;
	top: 48px;
	left: 50%;
	margin-left: -458px;
}

#u26283
{
	z-index: 80;
	width: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: 374px;
}

#u26286-4
{
	z-index: 81;
	width: 20px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u26285-4
{
	z-index: 85;
	width: 24px;
	min-height: 21px;
	border-style: solid;
	border-color: #959899;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 20px;
	border-width: 0px 1px;
}

#u26285-4:hover
{
	border-color: #959899;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 24px;
	margin: 0px -10000px 0px 0px;
}

#u26285-4:active
{
	border-color: #959899;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 24px;
	margin: 0px -10000px 0px 0px;
}

#u26286,#u26285
{
	color: #959899;
	line-height: 13px;
}

#u26284-4
{
	z-index: 89;
	width: 27px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u26286-2,#u26285-2,#u26284-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u26284
{
	color: #7F7F7F;
	line-height: 13px;
}

#u25931
{
	z-index: 42;
	width: 334px;
	top: 65px;
	left: 50%;
	margin-left: 10px;
}

#u24031
{
	z-index: 43;
	width: 334px;
	top: 65px;
	left: 50%;
	margin-left: 10px;
}

#ppu8669-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u8669-4
{
	z-index: 44;
	width: 58px;
	min-height: 14px;
	margin-right: -10000px;
}

#u8669-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u8669-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u8671-4
{
	z-index: 52;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 61px;
}

#u8671-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8671-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8670-4
{
	z-index: 48;
	width: 66px;
	min-height: 14px;
	margin-right: -10000px;
	left: 140px;
}

#u8670-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u8670-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u8672-4
{
	z-index: 56;
	width: 61px;
	min-height: 14px;
	margin-right: -10000px;
	left: 207px;
}

#u8672-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#pu8675-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 10px;
}

#u8675-4
{
	z-index: 68;
	width: 65px;
	min-height: 20px;
	margin-right: -10000px;
}

#u8675-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u8675-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u8674-4
{
	z-index: 64;
	width: 114px;
	min-height: 20px;
	margin-right: -10000px;
	left: 70px;
}

#u8674-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u8674-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u8676-4
{
	z-index: 72;
	width: 44px;
	min-height: 20px;
	margin-right: -10000px;
	left: 185px;
}

#u8676-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u8676-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u8673-4
{
	z-index: 60;
	width: 61px;
	min-height: 14px;
	margin-right: -10000px;
	left: 273px;
}

#u8672-4.MuseLinkActive,#u8673-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u8673-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u25930-4
{
	z-index: 76;
	width: 76px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 252px;
}

#u25930-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 76px;
	margin: 24px -10000px 0px 0px;
}

#u25930-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 76px;
	margin: 24px -10000px 0px 0px;
}

#pu8669-4,#pu26573-7
{
	width: 0.01px;
}

#u26573-7
{
	z-index: 22;
	width: 206px;
	min-height: 83px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: right;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u26573-2,#u26573-3
{
	font-size: 15px;
	line-height: 18px;
}

#u26573-5
{
	font-size: 12px;
	line-height: 14px;
}

#slideshowu26538
{
	z-index: 2;
	width: 0.01px;
	height: 487px;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u26554
{
	position: absolute;
	width: 682px;
	height: 450px;
	background-color: transparent;
}

#u26554popup
{
	z-index: 3;
}

#u26559
{
	z-index: 4;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26559_img
{
	padding-bottom: 172px;
}

#u26561
{
	z-index: 6;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26561_clip
{
	overflow: hidden;
	width: 682px;
	height: 450px;
}

#u26561_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u26557
{
	z-index: 8;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26557_img
{
	padding-left: 382px;
}

#u26555
{
	z-index: 10;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26555_img
{
	padding-bottom: 146px;
}

#u26563
{
	z-index: 12;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26563_img
{
	padding-bottom: 159px;
}

#u26541-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	color: #959899;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 450px;
	left: 622px;
}

#u26541-4popup
{
	z-index: 14;
}

#u26540-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	color: #959899;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 450px;
	left: 652px;
}

#u26541-4:hover,#u26540-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 10px;
	margin: 0px;
}

#u26540-4popup
{
	z-index: 18;
}

#u26541-4:hover p,#u26540-4:hover p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u159
{
	z-index: 33;
	height: 39px;
	bottom: 0px;
}

#u159-bw
{
	z-index: 33;
}

#u814-4
{
	z-index: 38;
	width: 601px;
	min-height: 20px;
	bottom: 8px;
	left: 50%;
	margin-left: -458px;
}

#u336-4
{
	z-index: 34;
	width: 197px;
	min-height: 25px;
	bottom: 3px;
	left: 50%;
	margin-left: 244px;
}

#u336-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 0px 0px 0px 244px;
}

#u336-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 0px 0px 0px 244px;
}

body
{
	position: relative;
	min-width: 958px;
	padding-top: 36px;
	padding-bottom: 39px;
}

#page .verticalspacer
{
	clear: both;
}

